lib64flac++6-devel-1.3.2-1pclos2017.x86_64.rpm


Advertisement

Description

lib64flac++6-devel - Libraries and headers needed for building apps using FLAC++

Property Value
Distribution PCLinuxOS
Repository PCLinuxOS x86_64
Package name lib64flac++6-devel
Package version 1.3.2
Package release 1pclos2017
Package architecture x86_64
Package type rpm
Installed size 87.07 KB
Download size 87.07 KB
Official Mirror ftp.nluug.nl
FLAC is an Open Source lossless audio codec developed by Josh Coalson.
This package contains the libraries and header files necessary to develop
applications using FLAC written in C++.

Alternatives

Package Version Architecture Repository
lib64flac++6-devel - - -

Requires

Name Value
devel(libFLAC(64bit)) -
devel(libgcc_s(64bit)) -
devel(libstdc++(64bit)) -
lib64flac++6 = 1.3.2-1pclos2017
lib64flac8-devel = 1.3.2-1pclos2017
pkgconfig -
pkgconfig(flac) -
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
rpmlib(VersionedDependencies) <= 3.0.3-1

Provides

Name Value
devel(libFLAC++(64bit)) -
lib64flac++6-devel = 1.3.2-1pclos2017
lib64flac++6-devel(x86-64) = 1.3.2-1pclos2017
libflac++-devel = 1.3.2-1pclos2017
liboggflac++-devel = 1.3.2-1pclos2017
pkgconfig(flac++) = 1.3.2

Obsoletes

Name Value
libflac++-devel < 1.3.2
liboggflac++-devel < 1.3.2

Download

Type URL
Binary Package lib64flac++6-devel-1.3.2-1pclos2017.x86_64.rpm
Source Package flac-1.3.2-1pclos2017.src.rpm

Install Howto

  1. Enable PCLinuxOS x86_64 repository in /etc/apt/sources.list:
    rpm http://ftp.nluug.nl/pub/os/Linux/distr/pclinuxos/pclinuxos/apt/ pclinuxos/64bit x86_64
  2. Update the package index:
    # apt-get update
  3. Install lib64flac++6-devel rpm package:
    # apt-get install lib64flac++6-devel

See Also

Package Description
lib64flac8-1.3.2-1pclos2017.x86_64.rpm Shared libraries for FLAC
lib64flac8-devel-1.3.2-1pclos2017.x86_64.rpm Libraries and headers needed for building apps using FLAC
lib64flatzebra-devel-0.1.6-1pclos2015.x86_64.rpm Headers for developing programs that will use flatzebra
lib64flatzebra2-0.1.6-1pclos2015.x86_64.rpm Main library for flatzebra
lib64fli1-1.7-1pclos2011.x86_64.rpm libfli library
lib64flickcurl-devel-1.25-1pclos2014.x86_64.rpm Development files for lib64flickcurl0
lib64flickcurl0-1.25-1pclos2014.x86_64.rpm C library for the Flickr API
lib64flightcrew0.7.2-0.7.2-2pclos2014.x86_64.rpm Shared libs for flightcrew
lib64flowcanvas-devel-0.7.1-1pclos2015.x86_64.rpm Development files for flowcanvas
lib64flowcanvas5-0.7.1-1pclos2015.x86_64.rpm An interactive Gtkmm/Gnomecanvasmm widget
lib64fltk-devel-1.3.4-0.1pclos2016.x86_64.rpm Fast Light Tool Kit (FLTK) - development environment
lib64fltk0-1.3.4-0.1pclos2016.x86_64.rpm Fast Light Tool Kit (FLTK) - main library
lib64fltk2-2.0.0-0.8518.1pclos2013pclos2013.x86_64.rpm Fast Light Tool Kit (FLTK) 2 - main library
lib64fltk2-devel-2.0.0-0.8518.1pclos2013pclos2013.x86_64.rpm Fast Light Tool Kit (FLTK) - development environment
lib64fluidsynth1-1.1.5-1pclos2012.x86_64.rpm Dynamic libraries from fluidsynth
Advertisement
Advertisement